@font-face {
	font-family: "Open Sans";
	src: url("/resources/fonts/open-sans/OpenSans-VariableFont_wdth\,wght.ttf") format("truetype");
	font-style: normal;
	font-weight: 300 800;
	font-stretch: 75% 100%;
	font-display: swap;
}

@font-face {
	font-family: "Open Sans";
	src: url("/resources/fonts/open-sans/OpenSans-Italic-VariableFont_wdth\,wght.ttf") format("truetype");
	font-style: italic;
	font-weight: 300 800;
	font-stretch: 75% 100%;
	font-display: swap;
}

@font-face {
	font-family: "Nunito";
	src: url("/resources/fonts/nunito/Nunito-VariableFont_wght.ttf") format("truetype");
	font-style: normal;
	font-weight: 200 900;
	font-stretch: 75% 100%;
	font-display: swap;
}

@font-face {
	font-family: "Nunito";
	src: url("/resources/fonts/nunito/Nunito-Italic-VariableFont_wght.ttf") format("truetype");
	font-style: italic;
	font-weight: 200 900;
	font-stretch: 75% 100%;
	font-display: swap;
}

:root {
	--page-max-width: 1466px;
	--page-padding: 35px;

	--main-color: #B4407C;

	--light-color: #EFEFEF;
	--dark-color: #222222;

	--font-text: 'Open Sans', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	--font-title: 'Nunito', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	--font-size: 16px;
	--line-height: 1.55;
	--font-weight: 400;

	--text-size-xs: 0.75rem;
	--text-size-sm: 0.875rem;
	--text-size-md: 1rem;
	--text-size-lg: 1.125rem;
	--text-size-xl: 1.25rem;

	--title-1-size: 3.4rem;
	--title-1-weight: 800;
	--title-1-line-height: 3rem;
	--title-2-size: 2.6rem;
	--title-2-weight: 800;
	--title-2-line-height: 2.3rem;
	--title-3-size: 1.8rem;
	--title-3-weight: 800;
	--title-3-line-height: 1.6rem;
	--title-4-size: 1.6rem;
	--title-4-weight: 800;
	--title-4-line-height: 1.4rem;
	--title-5-size: 1.4rem;
	--title-5-weight: 800;
	--title-5-line-height: 1.2rem;
	--title-6-size: 1.2rem;
	--title-6-weight: 800;
	--title-6-line-height: 1.1rem;
}
@media only screen and (min-width: 600px) and (max-width: 1023px) { :root {

	--page-padding: 30px;
	--font-size: 14px;

}}
@media only screen and (min-width: 0px) and (max-width: 599px) { :root {

	--page-padding: 15px;
	--font-size: 12px;

}}

html {
	font-size: var(--font-size);
	font-weight: var(--font-weight);
	font-family: var(--font-text);
	scroll-behavior: smooth;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1rem;
}

html, body {
	width: 100%;
	margin:0;
	padding:0;
	overflow-x: hidden;
}

*{
	box-sizing: border-box;
}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: unset;
}
a:hover {
	color: unset;
}

.text-xs {font-size: 0.75rem;}
.text-sm {font-size: 0.875rem;}
.text-md {font-size: 1rem;}
.text-lg {font-size: 1.125rem;}
.text-xl {font-size: 1.25rem;}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-title);
	margin: 0;
}

h1 {
	font-size: var(--title-1-size);
	font-weight: var(--title-1-weight);
	line-height: var(--title-1-line-height);
}

h2 {
	font-size: var(--title-2-size);
	font-weight: var(--title-2-weight);
	line-height: var(--title-2-line-height);
}

h3 {
	font-size: var(--title-3-size);
	font-weight: var(--title-3-weight);
	line-height: var(--title-3-line-height);
}

h4 {
	font-size: var(--title-4-size);
	font-weight: var(--title-4-weight);
	line-height: var(--title-4-line-height);
}

h5 {
	font-size: var(--title-5-size);
	font-weight: var(--title-5-weight);
	line-height: var(--title-5-line-height);
}

h6 {
	font-size: var(--title-6-size);
	font-weight: var(--title-6-weight);
	line-height: var(--title-6-line-height);
}

.center {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}

.container {
	margin: auto;
	max-width: var(--page-max-width);
	width: 100%;
	padding: 0 var(--page-padding);
}

.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-clamp: 2;
}

.pt-40{
	margin-top: 40px;
}

.grid {
	clear: both;
	overflow: hidden;
}

.gutter-10.grid {
	padding-left: 10px;
	padding-top: 10px;
}
.gutter-20.grid {
	padding-left: 20px;
	padding-top: 20px;
}

.grid [class^="col-"] {
	float:left;
}

.grid.gutter-10 > [class^="col-"]{
	padding-right: 10px;
	padding-bottom: 10px;
}
.grid.gutter-20 > [class^="col-"]{
	padding-right: 20px;
	padding-bottom: 20px;
}

.grid > .col-1	{ width: calc(calc(100% / 12) * 1 ); }
.grid > .col-2	{ width: calc(calc(100% / 12) * 2 ); }
.grid > .col-3	{ width: calc(calc(100% / 12) * 3 ); }
.grid > .col-4	{ width: calc(calc(100% / 12) * 4 ); }
.grid > .col-5	{ width: calc(calc(100% / 12) * 5 ); }
.grid > .col-6	{ width: calc(calc(100% / 12) * 6 ); }
.grid > .col-7	{ width: calc(calc(100% / 12) * 7 ); }
.grid > .col-8	{ width: calc(calc(100% / 12) * 8 ); }
.grid > .col-9	{ width: calc(calc(100% / 12) * 9 ); }
.grid > .col-10	{ width: calc(calc(100% / 12) * 10); }
.grid > .col-11	{ width: calc(calc(100% / 12) * 11); }
.grid > .col-12	{ width: calc(calc(100% / 12) * 12); }

@media only screen and (min-width: 0px) and (max-width: 1023px) {

	.grid [class^="col-"] {
		width: 100%;
		float: none;
	}

}

header {
	position: fixed;
	z-index: 999;
	top: 0; left: 0;
	width: 100%;
	height: 100px;
	display: flex;
	flex-direction: column;
	gap: 0;
}

header .wave {
	width: 100%;
	height: 23px;
}

header .content {
	padding-top: 23px;
	background-color: var(--main-color);
	color: var(--light-color);
	flex: 1;
}

header .content .container {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

header .content .container .logo {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

header .content .container .logo img {
	width: 100%;
	max-width: 190px;
}

header .content .container nav {
	display: flex;
	flex-direction: row;
	flex: 1;
	align-items: center;
	justify-content: center;
	gap:10px;
	transition: right 300ms;
}

header .content .container nav a ,
header .content .container nav a:link ,
header .content .container nav a:visited ,
header .content .container nav a:active {
	display: inline-block;
	color: var(--light-color);
	padding: 10px 20px;
	cursor: pointer;
	border-radius: 16px;
	text-decoration: none;
	transition: background-color 200ms;
}
header .content .container nav a:hover {
	background-color: rgb(from var(--light-color) r g b / 0.2);
}

header .content .container nav a.toggle-nav {
	display: none;
}

header .content .container .contacts {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

header .content .container .contacts a.contact {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: flex; align-items: center; justify-content: center;
	border: 2px dashed var(--light-color);
	color: var(--light-color);
	transition: background-color 200ms;
}

header .content .container .contacts a.contact:hover{
	background-color: rgb(from var(--light-color) r g b / 0.2);
}

header .content .container .toggle-container {
	display: none;
	align-items: center;
	justify-content: center;
}

header .content .container .toggle-container .toggle-button {
	display: flex;
	border-radius: 16px;
	padding: 10px 10px;
	border: none;
	background-color: transparent;
	color: var(--light-color);
}
header .content .container .toggle-container .toggle-button:hover {
	cursor:pointer;
	background-color: rgb(from var(--light-color) r g b / 0.2);
}

@media (max-width: 1024px) {
	header .content .container nav a {
		width: 100%;
		text-align: right;
	}
	header .content .container nav a.toggle-nav{
		display: flex;
		justify-content: flex-end;
	}
	header .content .container .logo{
		flex: 1;
	}
	header .content .container nav {
		position: fixed;
		z-index: 2;
		top:0; right:-100%;
		padding: 20px;
		width: 100%;
		max-width: 270px;
		height: 100%;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-end;
		background-color: rgba(0,0,0,.95);
		overflow: hidden auto;
		gap: 10px;
	}
	header .content .container nav.active {
		right:0;
	}
	header .content .container .toggle-container {
		display: flex;
	}
}


.hero {
	width: 100%;
	min-height: 90vh;
	position: relative;
	display: flex;
	user-select: none;
}

.hero .background {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	background-image: url('/images/hero2.jpg');
	background-size: cover;
	background-position: top center;
}

.hero .content {
	z-index: 0;
	width: 100%;
	flex: 1;
	display: flex;
	background: linear-gradient(to right, #FFFFFFAA 30%, transparent 80%);
	backdrop-filter: blur(3px);
}

.hero .content .container {
	display: flex;
	flex-direction: row;
	gap: 40px;
	padding-top: 80px;
	height: 100%;
}

.hero .content .container .data {
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 100px 0 200px 0;
	flex: 1.3;
	gap: 30px;
}

.hero .content .container .data .actions {
	display: flex;
	flex-direction: row;
	gap: 10px;
}

.hero .content .container .data .actions button,
.hero .content .container .data .actions a:link,
.hero .content .container .data .actions a:visited,
.hero .content .container .data .actions a:active {
	display: inline-block;
	padding: 10px 20px;
	cursor: pointer;
	border:1px solid var(--main-color);
	background-color: var(--main-color);
	color: var(--light-color);
	border-radius: 16px;
	text-decoration: none;

}

.hero .content .container .image {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex: 1;
}

.hero .content .container .image > img {
	width: 90%;
}

.hero > img {
	position: absolute;
	z-index: 1;
	left:0; bottom:0;
	width: 100%;
}

.hero h1 {
	color: var(--main-color);
}

@media (max-width: 1024px) {

	.hero .content {
		background: #FFFFFFbb;
	}

	.hero .content .container {
		flex-direction: column;
	}
	.hero .content .container .data {
		padding: 60px 0 0 0;
		align-items: center;
		text-align: center;
	}
	.hero .content .container .image > img {
		max-width: 320px;
	}
}



section.showcase {
	min-height: 90vh;
	padding: 60px 0;
	display: flex;
}

section.showcase .container {
	flex:1;
}

section.showcase .container .content {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 100%;
	gap: 50px;
}

section.showcase.inverted .container .content {
	flex-direction: row-reverse;
}

section.showcase .container .content .col-left,
section.showcase .container .content .col-center {
	flex: 1;
	display: flex;
	flex-direction: column;
	position: relative;
}

section.showcase .container .content .col-left .headline {
	font-size: var(--text-size-sm);
	font-style: italic;
}

section.showcase .container .content .col-center{
	align-items: center;
	justify-content: center;
}

section.showcase .container .content .image {
	width: 100%;
	top:-10px;left:-10px;
	position: relative;
	background-color: white;
	border: 2px dashed var(--main-color);
	border-radius: 30px;
	max-width: 600px;
}
section.showcase .container .content .image img {
	width: 100%;
	border-radius: 30px;
	position: relative;
	top:10px;left:10px;
}

section.showcase .container .content h2 {
	color: var(--main-color);
}

@media (max-width: 1024px) {
	section.showcase {
		min-height: unset;
	}
	section.showcase .container .content,
	section.showcase.inverted .container .content{
		flex-direction: column;
	}
	section.showcase .container .content .image,
	section.showcase .container .content .image img {
		top:0;left:0;
		position: unset;
	}
	section.showcase .container .content .image {
		overflow: hidden;
	}
	section.showcase .container .content .image img {
		border-radius: 0;
		display: block;
	}
}


section.numbers {
	width: 100%;
	display: block;
}

section.numbers .waves {
	width: 100%;
	display: block;
}

section.numbers .content {
	padding: 40px 0;
	background-color: #88d4f2;
	color: var(--light-color);
	height: 100%;
	text-shadow: 2px 4px 6px rgba(0, 0, 0, 0.1);
}

section.numbers .content .container .value {
	font-family: var(--font-title);
	font-size: 60px;
	font-weight: var(--title-2-weight);
	text-align: center;
}

section.numbers .content .container .description {
	font-weight: 900;
	text-align: center;
}


section.bigblocks {
	min-height: 90vh;
	padding: 180px 0;
	display: flex;
}

section.bigblocks .container {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

section.bigblocks .container .headline {
	font-size: var(--text-size-sm);
	font-style: italic;
}

section.bigblocks .container h2 {
	color: var(--main-color);
}

section.bigblocks .container .blocks {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding-top: 50px;
	gap: 20px;
}

section.bigblocks .container .blocks .block {
	background-color: var(--feature-color);
	color: var(--light-color);
	text-shadow: 2px 4px 6px rgba(0, 0, 0, 0.1);
	max-width: 400px;
	border-radius: 20px;
	padding: 30px;
}

section.bigblocks .container .blocks .block .content {
	padding: 60px 30px;
	border: 3px dashed white;
	height: 100%;
	border-radius: 15px;
}

section.bigblocks .container .blocks .block .content svg {
	width: 80px;
}

section.bigblocks .container .blocks .block .content {
	font-size: var(--text-size-sm);
}

section.bigblocks .container .blocks .block .content .title {
	font-family: var(--font-title);
	font-size: 36px;
	font-weight: var(--title-2-weight);
	text-align: center;
}

@media (max-width: 1024px) {

	section.bigblocks{
		padding: 70px 0;
	}

	section.bigblocks .container .blocks {
		flex-direction: column;
		align-items: center;
	}

	section.bigblocks .container .blocks .block {
		max-width: 600px;
		width: 100%;
	}

}

.btt {
	display: flex;
	width: 65px;
	height: 65px;
	position: fixed;
	bottom:10px;
	right:10px;
	border-radius: 100%;
	align-items: center;
	justify-content: center;
	background-color: var(--main-color);
	color: white;
	border: 2px solid white;
	cursor:pointer;
	z-index: 9999;
}

.btt.invisible {
	display: none;
}



footer .wave {
	height: 78px;
}

footer .content {
	background-color: var(--main-color);
	color: var(--light-color);
	padding-bottom: 70px;
}

footer .content .container .logo {
	max-width: 200px;
}

footer .content .container .socials {
	display: flex;
	align-items: center;
	gap: 20px;
	margin:0 -10px;
}
footer .content .container a.social,
footer .content .container a.social:link,
footer .content .container a.social:visited,
footer .content .container a.social:active {
	text-decoration: none;
	color: var(--light-color);
	display: flex;
	align-items: center; justify-content: center;
	width: 40px; height: 40px;
	border-radius: 20px;
}

footer .content .container a.social:hover {
	background-color: rgb(from var(--light-color) r g b / 0.2);
}

footer .content .container .information {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

footer .content .container .information .information-title {
	font-weight: 600;
}

footer .content .container .information .information-data a,
footer .content .container .information .information-data a:link,
footer .content .container .information .information-data a:active,
footer .content .container .information .information-data a:visited {
	font-style: italic;
	text-decoration: none;
}

footer .content .container .disc {
	padding: 50px 0 0 0;
}

@media (max-width: 1024px) {
	footer{
		text-align: center;
	}
	footer .content .container .socials {
		justify-content: center;
	}
}